The facebook-for-woocommerce plugin... CVE-2019-15841

6.8 AV AC AU C I A
发布: 2019-08-30
修订: 2019-09-10

The facebook-for-woocommerce plugin before 1.9.15 for WordPress has CSRF via ajax_woo_infobanner_post_click, ajax_woo_infobanner_post_xout, or ajax_fb_toggle_visibility.

0%
暂无可用Exp或PoC
当前有4条受影响产品信息